.header__menu{
    width: 450px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}.header__currency{	width:70px;}
.search input{
    position: static;
}
.search__button{
    position: absolute;;
    right: 0;
    top: 0;
}
.header__social{
    width: 35px;
}
.header__logo{
    width: 80px;
}
.header__last{
    margin-right: 0;
}
.header__container {
    min-height: 100px;
}
.social__item {
    min-width: 34px;
}
.header__link{
    color: #000000;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;

}
.header{
	padding-top: 0;
}
.header__container .header__banner{
	width: 1300px;
	height: 144px;
	order: 1;
	margin-bottom: 10px;
}
.header__container{
	flex-wrap: wrap;
	height: auto;
}
.header__container *{
	order: 2;
}
@media only screen and (max-width : 1040px){
	.header__container .header__banner{
		display: flex;
		height: auto;
		width: 100%;
	}
	.header__banner img{
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width : 540px){
    .header__menu{
        margin-top: 12px;
        margin-bottom: 12px;
    }
}
@media only screen and (max-width : 400px){
    .header__menu{
        text-align: center;
        flex-wrap: wrap;
    }
    .header__link{
        text-align: center;
        width: 100%;
        margin-bottom: 4px;
    }
    .header__social{
        margin-left: auto;
        margin-right: auto;
    }
}